# testnet-laconicd-stack

Stacks to run a node for laconic testnet

- [testnet-laconicd stack documentation](stack-orchestrator/stacks/testnet-laconicd/README.md)
- [laconic-console stack documentation](stack-orchestrator/stacks/laconic-console/README.md) (to run laconic registry CLI and console standalone)
- [laconic-faucet stack documentation](stack-orchestrator/stacks/laconic-faucet/README.md)

## ops

- [Update deployments after code changes](./ops/update-deployments.md)
- [Halt stage0 and start stage1](./ops/stage0-to-stage1.md)
- [Create deployments from scratch (for reference only)](./ops/deployments-from-scratch.md)

## Join LORO testnet

Follow steps in [testnet-onboarding-validator.md](./testnet-onboarding-validator.md) to onboard your participant and join as a validator on the LORO testnet

## Run testnet Nitro Node

Follow steps in [testnet-nitro-node.md](./testnet-nitro-node.md) to run you Nitro node for the testnet
